[Desktop Entry]
Name=Equation Validation for KBabel

Comment=Check Equations

X-TDE-Library=kbabel_equationstool
Type=Service
Commands=validate
X-TDE-ServiceTypes=KDataTool,KBabelValidator
Shortcuts=Ctrl+J
ValidationString=equations
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
ReadOnly=true
